Subject: Your e-mail to Amamax (USA Seller)
From: "Amazon.com" <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Tue, 24 Feb 2015 14:09:46 +0000

Here is a copy of the e-mail that you sent to Amamax (USA Seller).

Order ID 112-7627505-8430656:
10 of 1000 12x15.5 WHITE POLY MAILER ENVELOPES BAGS 12 x 15.5 [ASIN: B000HGJMHY] 

------------- Begin message -------------

Hello.
Can you tell me if you are still selling this product?  I look it up and it shows "Valuemailers" as the seller and I thought you are Amamax.  I had previously purchased some of these bags from another company then yours and they were not the same quality as yours.  Please let me know.  I need to get some ordered soon!

------------- End message -------------

For Your Information: To help arbitrate disputes and preserve trust and safety, we retain all messages buyers and sellers send through Amazon.com for two years.  This includes your response to the message above.  Amazon.com uses filtering technology to protect buyers and sellers from possible fraud.  Messages that fail this filtering will not be transmitted.

We want you to buy with confidence anytime you purchase products on Amazon.com. Learn more about Safe Online Shopping (http://www.amazon.com/gp/help/customer/display.html?nodeId=551434) and our safe buying guarantee (http://www.amazon.com/gp/help/customer/display.html?nodeId=537868).